import { useEffect } from 'react';
import { Outlet } from 'react-router-dom';
import { toastLogin } from '@kevisual/components/toast/ToastLogin.tsx';
export const Layout = () => {
  useEffect(() => {
    const token = localStorage.getItem('token');
    if (!token) {
      toastLogin();
    }
  }, []);

  return (
    <div className='w-full h-full'>
      <Outlet />
    </div>
  );
};
